burn_classes:
  unburned: 73178
  low: 46553
  moderate: 69513
  high: 1847
emampr_landcover_vote_2017:
  42: 190670
  52: 137196
  71: 41543
  90: 3331
  81: 2513
  31: 822
  82: 360
  24: 329
  23: 245
  22: 147
  11: 140
  43: 5
  95: 3
soil_textures:
  clay loam: 376443
  silt loam: 861
